Subject: Re: Paycheck
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Luca Burnett <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 21 Nov 2016 19:41:46 -0500

Colin, I would give your the pay stub once the setting completed.

Luca, Please confirm her 1st to 3rd points then let accounts dept and
Ashish knows.

Ashish, Can you keep in mind to adjust Zulema @Seattle that I highlight
below.

4th- I did 1 - 30 min signature massage. Cost for that service is $75. For
massage we receive 40% commission which is $30 plus I was left $15 tip.
Totaling $45. I do not see this added to my check nor was the $75 minimum
which we get paid if we don't make that amount in services. I was here from
3-10pm doing massages and only saw 1 client during that time.

Thank you,
Daisy

On Mon, Nov 21, 2016 at 6:22 PM, Colin Havener <[email-masked]>
wrote:

> 1st,  Honor the the lunches deducted.  Luca please make sure that they
> clock out for lunch for put a lunch sku in the period in insure if they
> take a lunch.  If she works through without a lunch please do not deduct a
> lunch that is not there.
>
> 2nd,  Luca.  I looked and her claim seems accurate please verify.  I do
> not want her checking in at front desk if she is just Massaging please
> insure that this is not happening, but her hours seem accurate.
>
> 3rd, Please teach Zules hot to look at product commission for mindbody i
> think she has her time frames wrong but Luca please verify.
>
> 4th,  Zules on occasion works as a massage therapist.  Luca not to the
> account team when she jumps in.  These examples are accurate please include
> her commission.
>
> 5th.  Lets get a copy of her pay stub emailed to her.
>
> Thank You,
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135
>
> On Mon, Nov 21, 2016 at 6:02 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Hi Colin/Luca,
>>
>> Please check below.
>>
>> On Sun, Nov 20, 2016 at 3:52 PM, Zulema Santana <[email-masked]>
>> wrote:
>>
>>> Hi Daisy,
>>>
>>> I work front desk and occasionally massage for Asanda Seatac. I have
>>> noticed there is a couple issues with my paycheck.
>>>
>>> 1st- I have been clocked out for 30 minute lunch
>>> 11/5,11/7,11/9,11/12,11/13 when I never took one and just worked my full
>>> shift straight. Per WA State L&I lunch is only unpaid when employees are
>>> completely relieved from duty and receive 30 minutes of uninterrupted
>>> mealtime. I worked thru the shifts so I would like to be paid for those 2
>>> 1/2 hours.
>>>
>>> 2nd- With the current pay time clock hours from 1st-13th I have worked
>>> 55.37 hours however, my check shows I have only been paid for 54.03 hours.
>>> So I'm short 1.34 hours
>>>
>>> 3rd- Retail commissions were paid 5% of product price so out of $536.10
>>> in product sales I was only paid $26.81. Our commission is 10% so I should
>>> of received $53.61.
>>>
>>> 4th- I did 1 - 30 min signature massage. Cost for that service is $75.
>>> For massage we receive 40% commission which is $30 plus I was left $15 tip.
>>> Totaling $45. I do not see this added to my check nor was the $75 minimum
>>> which we get paid if we don't make that amount in services. I was here from
>>> 3-10pm doing massages and only saw 1 client during that time.
>>>
>>> 5th- I did not receive my pay stub for our 1st check here at Seatac
>>> which was paid out on the 4th. And I would very much like to get one.
>>>
>>> Thank you,
>>> Zulema Santana
>>> 425-891-2052
>>>
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>> On Mon, Nov 21, 2016 at 5:50 PM, Colin Havener <[email-masked]>
>> wrote:
>>
>>> I cannot see the notes in the email you sent :P
>>>
>>>
>>>  Colin Havener
>>>  Director of Massage
>>>   598 Broadway, New York
>>>   M 6074378135
>>>
>>> On Mon, Nov 21, 2016 at 5:49 PM, Accounts Department <
>>> [email-masked]> wrote:
>>>
>>>> Hi Zulema,
>>>>
>>>> I am sorry that happened. I point out your store managers to
>>>> approve the notes you sent to me. We would adjust it if it is needed along
>>>> with your next week if it is acceptable. Please keep me updates.
>>>>
>>>> Thank you,
>>>> Daisy Zhang
>>>>
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569